uuid: 5d96d98a-2a73-4865-998c-eb884d9f41ef
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s10_square
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d10_square
  module:
    - blazy
_core:
  default_config_hash: E_SUp2USg_cbSuh1xsD-rTsj85uOXMceV2BhIxFfcQY
id: media.image.s10_square
targetEntityType: media
bundle: image
mode: s10_square
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d10_square
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
